July 15
Hi all,
  Shall we release ldc-lts 0.17.6, such that the bootstrapping process works with LLVM 6?
I know there is work ongoing on the LTS branch, but its main purpose is bootstrapping and for that we only need it to be able to compile LDC, so the extra work shouldn't delay a 0.17.6 release.
For example, currently homebrew is stuck using LLVM5 because of LTS not building with LLVM6.

cheers,
  Johan



July 15
On Sunday, 15 July 2018 at 08:35:11 UTC, Johan Engelen wrote:
> Hi all,
>   Shall we release ldc-lts 0.17.6, such that the bootstrapping process works with LLVM 6?
> I know there is work ongoing on the LTS branch, but its main purpose is bootstrapping and for that we only need it to be able to compile LDC, so the extra work shouldn't delay a 0.17.6 release.
> For example, currently homebrew is stuck using LLVM5 because of LTS not building with LLVM6.

Sounds good, I just updated it to include my latest Android and AArch64 stdlib fixes.